/*
     $Revision$
     $Id$

     File:        prj_list.js
*/

function prj_edit(row)
{
  $(row).addClass('dirty');
  var prj_key = row.getAttribute("ROWKEY");
  url = "appl/PRJ/prj_scenario.asp?prj_key=" + prj_key;
  FcltMgr.openDetail(url, L("lcl_prj_verhuis_scenario") + ' ' + prj_key);
}
